Commit 31103a5a authored by Frank Terbeck's avatar Frank Terbeck

vcsupinit: Update requirements

It's been a while since I wrote this. 4.3.12 was released and there is no point
in keeping the old stuff around.
parent 08913bf7
......@@ -19,12 +19,7 @@
#
# REQUIREMENTS:
#
# - A fairly recent zsh; I think most 4.3.* versions and newer should do.
# - A very new `vcs_info'. The one that will be included in 4.3.12 will do.
#
# It's probably easiest to build a current `zsh' snapshot from CVS or git
# to use with this. If you don't want to do that, you'll have to wait for
# zsh-4.3.12 to be released.
# zsh 4.3.12 and up.
#
##########
#
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment